.price-btn {
    background-color: #000024;
}

a.flag-icon img {
    border-radius: 50%;
    border-color: var(--primary);
    max-width: 16px;
    max-width: 16px;
}

a.flag-icon {
    padding-left: 5px !important;
}

@media (min-width: 600px) {
    #home-ban {
        margin-top: 60px;
    }
}

.tabs {
    border-radius: 20px 20px 0 0;
}

.tabs_item {
    border-radius: 0 0 20px 20px;
}